<?php 
/**
 * Header layout 2 for SKT Desktop
 *
 * Displays The Header layout 2. This file is imported in header.php
 *
 * @package SKT Desktop
 * 
 * @since SKT Desktop 1.0
 */
global $complete;?>
 
<!--HEADER STARTS-->
    <div class="header type2">
        <div class="center">
            <div class="head_inner">
            <!--LOGO START-->
                <div class="logo">
                    <?php if(!empty($complete['logo_image_id']['url'])){   ?>
                        <a class="logoimga" title="<?php bloginfo('name') ;?>" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php $logo = $complete['logo_image_id']; echo $logo['url']; ?>" /></a>
                        <span class="desc"><?php echo bloginfo('description'); ?></span>
                    <?php }else{ ?>
                            <?php if ( is_home() ) { ?>   
                            <h1><a href="<?php echo esc_url( home_url( '/' ) );?>"><?php bloginfo('name'); ?></a></h1>
                            <span class="desc"><?php echo bloginfo('description'); ?></span>
                            <?php }else{ ?>
                            <h2><a href="<?php echo esc_url( home_url( '/' ) );?>"><?php bloginfo('name'); ?></a></h2>
                            <span class="desc"><?php echo bloginfo('description'); ?></span>
                            <?php } ?>
                    
                    <?php } ?>
                </div>
            <!--LOGO END-->
            
            <div class="header-right"> 
                	 
					
                    <div class="emltp">
                    <?php if (!empty ($complete['sintp_text'])) { ?><?php $sintp = html_entity_decode($complete['sintp_text']); $sintp = stripslashes($sintp); echo do_shortcode($sintp); ?><?php } ?>
                    </div>
                
                <div class="sintp"><?php if (!empty ($complete['suptp_text'])) { ?><?php $emltp = html_entity_decode($complete['suptp_text']); $emltp = stripslashes($emltp); echo do_shortcode($emltp); ?><?php } ?></div>

                <div class="header-social-icons"><?php if (!empty ($complete['social_icon'])) { ?><?php $emltp = html_entity_decode($complete['social_icon']); $emltp = stripslashes($emltp); echo do_shortcode($emltp); ?><?php } ?></div>
              
                <div class="clear"></div>                
            </div>
            
            <!--MENU START--> 
                <div class="clear"></div>
                <div id='topmenu'>
                    <?php wp_nav_menu( array( 'theme_location' => 'primary', 'container'=>false, 'menu_class'=> '' ) ); ?>
                </div>
            <!--MENU END-->
            
            </div>
    </div>
    </div>
<!--HEADER ENDS-->